<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity/Music/Index</title>
	</head>
	<body>
		<h1 id="top1" type align="center">You are at the Music/index page.</h1>

		<p>
			<img src="https://upload.wikimedia.org/wikipedia/commons/5/5a/Flower_11.jpg" width="500" height="500">
		</p>

		<ol type="i">
			<li><a href="../index.html">..index.html</a></li>
			<li><a href="#top1">muisc/index.html</a></li>
			<li><a href="./reviews.html">music/reviews.html</a></li>
			<li><a href="./listings.html">music/listings.html</a></li>
		</ol>


	</body>
</html>